:host {
    mat-toolbar {
        background-color: #ffe599;
        // background-color: #99c2ff;
        height: 88px;

        .remaining-fill-space {
            flex: 1 1 auto;
        }

        h1 {
            font-family: 'Jua';
            font-size: 35px;
            font-weight: bold;
        }
    }
}
